class CreateCourses < ActiveRecord::Migration
  def change
    create_table :courses do |t|
      t.integer :tea_id
      t.string :name
      t.integer :state
      t.string :code
      t.integer :time
      t.string :extra

      t.timestamps
    end
  end
end
